<?xml version="1.0"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:output method="html"/>
	<xsl:param name="message" select="zmessage"/>
	<xsl:template match="/">
		<html>
			<head>
				<script LANGUAGE="JavaScript">
					<!-- Begin
function popUp(URL) {
day = new Date();
id = day.getTime();
eval("page" + id + " = window.open(URL, '" + id + "', 'toolbar=0,scrollbars=1,location=0,statusbar=0,menubar=0,resizable=1,width=450,height=450,left = 287,top = 159');");
}
// End -->
				</script>
			</head>
			<body background="../images/rightbackground.gif" text="white" topmargin="0" bottommargin="0" rightmargin="0" leftmargin="0" alink="white" vlink="white" link="white">
				<!--.........................................................Navigation Table.......................................... -->
				<table border="0" cellspacing="0" cellpadding="0" background="../images/background.gif">
					<tr>
						<td valign="TOP">
							<!--               Edje 3000 image             -->
							<img src="../images/topedje.gif" width="192" height="184" border="0" alt=""/>
						</td>
						<td valign="TOP" width="100%" align="left">
							<!--                Buffer Image              -->
							<img src="../images/trabuf.gif" width="2" height="26" border="0" alt=""/>
							<br/>
							<!--                Edje Description Image              -->
							<img src="../images/topdesc.gif" width="360" height="46" border="0" alt=""/>
							<br/>
							<!--                Buffer Image              -->
							<img src="../images/trabuf.gif" width="25" height="2" border="0" alt=""/>
							<!--.........................................................External Navigation.......................................... -->
							<!--Adtec Home-->
							<a href="http://www.adtecinc.com" target="_blank">
								<img src="../images/adtechome.gif" width="75" height="9" border="0" alt=""/>
							</a>
							<img src="../images/whitelnkbuffer.gif" width="1" height="11" hspace="15" border="0" alt=""/>
							<!--Edje 3000 Product Page-->
							<a href="http://www.adtecinc.com/products/edje3000/edje3000pd.html" target="_blank">
								<img src="../images/edje3000pp.gif" width="125" height="11" border="0" alt=""/>
							</a>
							<img src="../images/whitelnkbuffer.gif" width="1" height="11" hspace="15" border="0" alt=""/>
							<!--Adtec Support-->
							<a href="http://www.adtecinc.com/support.asp" target="_blank">
								<img src="../images/adtecsupportlnk.gif" width="75" height="11" border="0" alt=""/>
							</a>
							<!--.........................................................Login Form.......................................... -->
							<form name="loginForm" action="system.py" method="post">
								<font face="arial" size="-2" color="white">
									<xsl:value-of select="$message"/>
								</font>
								<input type="hidden" name="basicrosecurity" value="basicrosecurity"/>
								<img src="../images/trabuf.gif" width="175" height="1" alt=""/>
								<input type="password" name="admin_pw" size="15"/>
								<img src="../images/trabuf.gif" width="4" height="1" alt=""/>
								<input type="image" name="submit" src="../images/loginsm.gif" width="56" height="22" border="0" onclick=" this.loginForm.submit() " align="top"/>
							</form>
							<img src="../images/trabuf.gif" width="2" height="1" border="0" alt=""/>
							<br/>
							<!-- System Tab-->
							<a href="system.py">
								<img src="../images/system.gif" width="75" height="33" border="0" alt=""/>
							</a>
							<!-- Host Tab -->
							<a href="host.py">
								<img src="../images/host.gif" width="73" height="33" border="0" alt=""/>
							</a>
							<!-- Inputs Tab-->
							<a href="inputs.py">
								<img src="../images/inputs.gif" width="73" height="33" border="0" alt=""/>
							</a>
							<!-- Outputs Tab -->
							<a href="outputs.py">
								<img src="../images/outputs.gif" width="73" height="33" border="0" alt=""/>
							</a>
							<!--Tables Tab-->
							<a href="tables.py">
								<img src="../images/tables.gif" width="73" height="33" border="0"/>
							</a>
							<!--Logs Tab-->
							<a href="logs.py">
								<img src="../images/logs.gif" width="55" height="35" border="0" alt=""/>
							</a>
							<!--Advanced Tab-->
							<a href="advsystem.py">
								<img src="../images/advanced.gif" width="76" height="33" border="0" alt=""/>
							</a>
							<img src="../images/linkline.gif" width="60" height="35" border="0" alt=""/>
						</td>
					</tr>
				</table>
				<table border="0" cellspacing="0" cellpadding="0" width="100%">
					<tr>
						<td valign="top" background="../images/background.gif">
							<img src="../images/trabuf.gif" width="54" height="2" border="0" alt=""/>
						</td>
						<td valign="TOP" background="../images/leftbackground.gif">
							<img src="../images/systemlogo.gif" width="137" height="100" border="0" alt=""/>
							<br/>
							<br/>
							<img src="../images/trabuf.gif" width="10" height="200" border="0" align="left" alt=""/>
							<img src="../images/trabuf.gif" width="5" height="200" border="0" align="right" alt=""/>
							<font face="Arial" size="-1" color="Silver"/>
							<br/>
							<br/>
							<font face="Arial" size="-2" color="white">
								<A HREF="javascript:popUp('help.html#system')">Help >></A>
								<img src="../images/trabuf.gif" width="4" height="1" alt=""/>|<img src="../images/trabuf.gif" width="4" height="1" alt=""/>
								<a href="mailto:support@adtecinc.com">Contact Us</a>
							</font>
							<br/>
							<br/>
							<center>
								<img src="../images/nulladteclogo.gif" width="79" height="33" border="0" alt=""/>
							</center>
							<br/>
							<br/>
							<br/>
							<br/>
							<br/>
							<br/>
							<br/>
							<br/>
							<br/>
							<br/>
							<br/>
							<br/>
							<br/>
						</td>
						<td valign="top" width="100%">
							<center>
								<table width="90%" border="0" cellspacing="5" cellpadding="0">
									<xsl:apply-templates/>
								</table>
							</center>
						</td>
					</tr>
				</table>
			</body>
		</html>
	</xsl:template>
	<xsl:template match="system">
		<tr>
			<td colspan="2" nowrap="nowrap">
				<img src="../images/trabuf.gif" width="375" height="2" alt=""/>
				<br/>
				<font face="Arial" size="-1" color="#BAC9C0">
					<b>System Information:</b>
				</font>
			</td>
			<td width="80%"> </td>
		</tr>
		<tr>
			<td colspan="3">
				<hr width="70%" color="#BAC9C0" size="1" align="left"/>
			</td>
		</tr>
		<tr>
			<td nowrap="nowrap">
				<font face="Arial" size="-1" color="White">
					<b>System Time:</b>
				</font>
			</td>
			<td nowrap="nowrap">
				<font face="Arial" size="-1" color="White">
					<xsl:value-of select="system_time"/>
				</font>
			</td>
			<td width="80%"> </td>
		</tr>
		<tr>
			<td nowrap="nowrap">
				<font face="Arial" size="-1" color="White">
					<b>System Up Time:</b>
				</font>
			</td>
			<td nowrap="nowrap">
				<font face="Arial" size="-1" color="White">
					<xsl:value-of select="system_up_time"/>
				</font>
			</td>
			<td width="80%"> </td>
		</tr>
		<tr>
			<td nowrap="nowrap">
				<font face="Arial" size="-1" color="White">
					<b>S/W Version:</b>
				</font>
			</td>
			<td nowrap="nowrap">
				<font face="Arial" size="-1" color="White">
					<xsl:value-of select="sw_version"/>
				</font>
			</td>
			<td width="80%"> </td>
		</tr>
		<tr>
			<td nowrap="nowrap">
				<font face="Arial" size="-1" color="White">
					<b>H/W Version:</b>
				</font>
			</td>
			<td nowrap="nowrap">
				<font face="Arial" size="-1" color="White">
					<xsl:value-of select="hw_version"/>
				</font>
			</td>
			<td width="80%"> </td>
		</tr>
		<tr>
			<td nowrap="nowrap">
				<font face="Arial" size="-1" color="White">
					<b>FPGA Version:</b>
				</font>
			</td>
			<td nowrap="nowrap">
				<font face="Arial" size="-1" color="White">
					<xsl:value-of select="fpga_version"/>
				</font>
			</td>
			<td width="80%"> </td>
		</tr>
	</xsl:template>
	<xsl:template match="status">
		<tr>
			<td>
				<font face="Arial" size="-1" color="White">
					<b>Mux Up Time: </b>
				</font>
			</td>
			<td>
				<font face="Arial" size="-1" color="White">
					<xsl:value-of select="mux_up_time"/>
				</font>
			</td>
			<td width="80%"> </td>
		</tr>
		<br/>
	</xsl:template>
	<xsl:template match="text()">
	</xsl:template>
</xsl:stylesheet>
